<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://fileformats.archiveteam.org/skins/common/feed.css?303"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://fileformats.archiveteam.org/index.php?action=history&amp;feed=atom&amp;title=Privacy-Enhanced_Mail_%28RFC_1421%29</id>
		<title>Privacy-Enhanced Mail (RFC 1421) - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://fileformats.archiveteam.org/index.php?action=history&amp;feed=atom&amp;title=Privacy-Enhanced_Mail_%28RFC_1421%29"/>
		<link rel="alternate" type="text/html" href="http://fileformats.archiveteam.org/index.php?title=Privacy-Enhanced_Mail_(RFC_1421)&amp;action=history"/>
		<updated>2026-10-18T11:28:14Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.19.2</generator>

	<entry>
		<id>http://fileformats.archiveteam.org/index.php?title=Privacy-Enhanced_Mail_(RFC_1421)&amp;diff=15384&amp;oldid=prev</id>
		<title>Jsummers at 23:07, 28 December 2013</title>
		<link rel="alternate" type="text/html" href="http://fileformats.archiveteam.org/index.php?title=Privacy-Enhanced_Mail_(RFC_1421)&amp;diff=15384&amp;oldid=prev"/>
				<updated>2013-12-28T23:07:14Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class='diff diff-contentalign-left'&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
			&lt;tr valign='top'&gt;
			&lt;td colspan='2' style=&quot;background-color: white; color:black;&quot;&gt;← Older revision&lt;/td&gt;
			&lt;td colspan='2' style=&quot;background-color: white; color:black;&quot;&gt;Revision as of 23:07, 28 December 2013&lt;/td&gt;
			&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 4:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 4:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;|released=~1987&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;|released=~1987&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;}}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;}}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;background: #ffa; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;'''Privacy-Enhanced Mail''' ('''PEM''') is &lt;del class=&quot;diffchange diffchange-inline&quot;&gt;an &lt;/del&gt;secure e-mail standard that was never widely used. It is probably most notable for the other formats that borrowed from it and usurped its name (see [[PEM]]).&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;background: #cfc; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;'''Privacy-Enhanced Mail''' ('''PEM''') is &lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;a &lt;/ins&gt;secure e-mail standard that was never widely used. It is probably most notable for the other formats that borrowed from it and usurped its name (see [[PEM]]).&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;== Identification ==&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;== Identification ==&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Jsummers</name></author>	</entry>

	<entry>
		<id>http://fileformats.archiveteam.org/index.php?title=Privacy-Enhanced_Mail_(RFC_1421)&amp;diff=14458&amp;oldid=prev</id>
		<title>Jsummers: Created page with &quot;{{FormatInfo |formattype=electronic |subcat=E-Mail, newsgroups, and forums |released=~1987 }} '''Privacy-Enhanced Mail''' ('''PEM''') is an secure e-mail standard that was nev...&quot;</title>
		<link rel="alternate" type="text/html" href="http://fileformats.archiveteam.org/index.php?title=Privacy-Enhanced_Mail_(RFC_1421)&amp;diff=14458&amp;oldid=prev"/>
				<updated>2013-10-25T03:03:06Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;quot;{{FormatInfo |formattype=electronic |subcat=E-Mail, newsgroups, and forums |released=~1987 }} &amp;#039;&amp;#039;&amp;#039;Privacy-Enhanced Mail&amp;#039;&amp;#039;&amp;#039; (&amp;#039;&amp;#039;&amp;#039;PEM&amp;#039;&amp;#039;&amp;#039;) is an secure e-mail standard that was nev...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;{{FormatInfo&lt;br /&gt;
|formattype=electronic&lt;br /&gt;
|subcat=E-Mail, newsgroups, and forums&lt;br /&gt;
|released=~1987&lt;br /&gt;
}}&lt;br /&gt;
'''Privacy-Enhanced Mail''' ('''PEM''') is an secure e-mail standard that was never widely used. It is probably most notable for the other formats that borrowed from it and usurped its name (see [[PEM]]).&lt;br /&gt;
&lt;br /&gt;
== Identification ==&lt;br /&gt;
A message using this format includes a line that reads &amp;quot;&amp;lt;code&amp;gt;-----BEGIN PRIVACY-ENHANCED MESSAGE-----&amp;lt;/code&amp;gt;&amp;quot;.&lt;br /&gt;
&lt;br /&gt;
For versions of the format prior to RFC 1421, the line reads &amp;quot;&amp;lt;code&amp;gt;-----PRIVACY-ENHANCED MESSAGE BOUNDARY-----&amp;lt;/code&amp;gt;&amp;quot;.&lt;br /&gt;
&lt;br /&gt;
== Specifications ==&lt;br /&gt;
* RFC 1421: PEM Part I: Message Encryption and Authentication Procedures&lt;br /&gt;
* RFC 1422: PEM Part II: Certificate-Based Key Management&lt;br /&gt;
* RFC 1423: PEM Part III: Algorithms, Modes, and Identifiers&lt;br /&gt;
* RFC 1424: PEM Part IV: Key Certification and Related Services&lt;br /&gt;
&lt;br /&gt;
Obsolete RFCs:&lt;br /&gt;
* RFC 989: PEM Part I&lt;br /&gt;
* RFC 1040: PEM Part I&lt;br /&gt;
* RFC 1113: PEM Part I&lt;br /&gt;
* RFC 1114: PEM Part II&lt;br /&gt;
* RFC 1115: PEM Part III&lt;br /&gt;
&lt;br /&gt;
== Links ==&lt;br /&gt;
* [[Wikipedia:Privacy-enhanced Electronic Mail|Wikipedia: Privacy-enhanced Electronic Mail]]&lt;br /&gt;
&lt;br /&gt;
[[Category:Security]]&lt;/div&gt;</summary>
		<author><name>Jsummers</name></author>	</entry>

	</feed>